.s-icon-verseas
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/overseasrecruit/red/s-nr_02.png") no-repeat;
}
.index_color_4{color:#fb6f4f;}
.s-color-circle_4
{
    background: url("../../../../../images/web/style300/theme/overseasrecruit/red/s-nr_12.png") no-repeat ;
}
.s-color-point_4
{
    background: url("../../../../../images/web/style300/theme/overseasrecruit/red/s-nr_05.png") no-repeat ;
}